/* HTML ******************************/
body{
	font-family: "open-sans", helvetica, arial;
	font-size:14px;
	line-height:20px;
	color:#535353;
	overflow-x:hidden; 
}

/* WRAPPER *****************************/
.wrapper{
}

.pull-left{ float:left; }
.pull-right{ float:right; }
.align-left{ text-align:left; }
.align-right{ text-align:right; }
.align-center{ text-align:center; }
.clearfix{ clear:both; }

/* HEADER ******************************/
.header{
	background-image:url(../images/bg_header.png);
	background-position:top;
	background-repeat:repeat-x;
	z-index: 1000;
	width: 100%;
}
.home .header{
	position: fixed;
}
.header .content{
	width:960px;
	margin-right:auto;
	margin-left:auto;
}
.header .left,
.header .middle,
.header .right{
	width:33.33%;
}
.header .line{
	padding-top:20px;
	height:35px;
}
.header .menu li{
	float:left;
	font-family: "brandon-grotesque";
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
}
.header .line.top .menu li a{
	color:#2c65a8;
	padding:0px 4px;
	margin: 0px 4px;
	text-decoration:none;
	font-size:13px;
}
.header .line.bottom .menu li a{
	font-size:16px;
	color:#4c4c4c;
	padding:6px 10px;
	margin: 0px 4px;
	text-decoration:none;
}
.header .line.bottom .menu li:first-child a{
	margin-left:0;
}

.header .line.bottom .menu li:last:child a{
	margin-right:0;
}
.header .line.top .menu li a:hover{
	color:#06a155;
}
.header .line.bottom .menu li a:hover,
.header .line.bottom .menu li a.active,
.header .line.bottom .menu li.current_page_item a{
	border-radius:4px;
	background-color:#2c65a8;
	color:#FFFFFF;
}

.header .right .line.top .menu li a{
	font-family: "open-sans", helvetica, arial;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#535353;
	background-image:url(../images/icon_cart.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;
}

.header .right .line.top .menu li a .badge{
	padding:5px 10px;
	background-color:#535353;
	border-radius:4px;
	color:#ffffff;
	font-weight:bold;
	margin-left:30px;
}

.header .txtSearch{
	border:0px;
	border-left:1px solid #535353;
	background-color:transparent;
	padding-left:10px;
}
.header .imgSearch{
	top: 4px;
	position: relative;
}
/* MAIN ********************************/
.main{
	width:960px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:30px;
}
.main .sidebar{
	width:205px;
	margin-top: 35px;
}
.main .maincontent{
	width:740px;
	min-height:525px;
	background-color:#FFFFFF;
	margin-top: 35px;
}
.main .maincontent.productscontent{
	width:740px;
	min-height:525px;
	background-color:transparent;
}
.main .maincontent .content{
	padding:25px;
	/* margin-top: -145px; */
}
.main .maincontent .content p{
	margin-bottom:15px;
}
.main .maincontent .content a{
	color:#0e9312;
}
.main .panel,
.main .widget{
	background-color:#FFFFFF;
	margin-bottom:15px;
}
.main .widget.productFilters{
	background-color:transparent;
}
.main .panel.bigtitle h2,
.main .widget.widget_text h2{
	font-family: "brandon-grotesque";
	font-style:normal;
	font-weight:700;
	font-size:15px;
	text-transform:uppercase;
	background-color:#103f79;
	padding:20px;
	color:#FFFFFF;
}
.main .panel.bigtitle.dark h2{
	background-color:#2e2e2e;
}
.main .panel.lightlittle h2,
.main .widget.tw-recent-posts h2,
.main .widget_mailchimpsf_widget h2{
	font-size:15px;
	padding:20px;
	color:#103f79;
	border-bottom:1px solid #d2deed;
}
.main .widget .archive_shortcut{
	display: block;
	font-family: "brandon-grotesque";
	font-style:normal;
	font-weight:700;
	font-size:15px;
	text-transform:uppercase;
	text-decoration: none;
	background-color:#efefef;
	padding:20px;
	color:#555;
}
.main .panel.lightlittle h3,
.main .widget.tw-recent-posts h4,
.main .widget.tw-recent-posts h4 a{
	font-family: "brandon-grotesque";
	font-style:normal;
	font-weight:700;
	font-size:15px;
	text-transform:uppercase;
	font-size:15px;
	color:#103f79;
	text-decoration: none;
}
.main .panel.lightlittle p,
.main .widget.tw-recent-posts .excerpt{
	color:#8b8b8b;
	font-size:14px;
	font-style: normal;
	font-weight: 300;
	line-height:22px;
}
.main .panel.lightlittle a, 
a.blog_readmore, 
a.read-more,
input.btn,
input.button,
button.button,
a.button,
button.button-alt,
a.button-alt,
#payment #place_order{
	cursor: pointer;
	display:inline-block;
	min-width: 70px;
	font-family: "brandon-grotesque";
	font-style:normal;
	font-weight:700;
	font-size:12px;
	line-height: normal !important;
	text-transform:uppercase;
	color:#e4da5e !important;
	padding:6px 10px;
	margin: 10px 0px 0px 0px;
	text-decoration:none;
	background-color:#3f3f3f;
	border-radius:4px;
}
.tw-recent-posts .read-more{
	display:block;
	width: 70px;
}
input.button,
button.button,
a.button,
button.button-alt,
a.button-alt{
	margin: 0px;
}
input.button-alt:hover,
button.button-alt:hover,
a.button:hover,
button.button-alt:hover,
a.button-alt:hover{
	background-color:#3f3f3f;
}
#mc_signup_submit:hover{
	background-color:#3f3f3f !important;
}
#payment #place_order{
	font-size: 18px !important;
}
.main .panel.filters li a{
	font-family: "brandon-grotesque";
	font-style:normal;
	font-weight:700;
	font-size:15px;
	text-transform:uppercase;
	display:block;
	font-size:15px;
	padding:20px;
	color:#fff;
	background-color:#376daf;
	text-decoration:none;
}

.main .panel.filters.dark li a{
	background-color:#464646;

}


.main .panel.filters li a:hover,
.main .panel.filters li a.active{
	background-color:#205ca6;
	background-image: url(../images/arrow_tick.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}


.main .panel.filters.dark li a:hover,
.main .panel.filters.dark li a.active{
	background-color:#3f3f3f;
}

.main .panel .content,
.main .widget.tw-recent-posts .textwidget,
.main .widget.widget_mailchimpsf_widget #mc_signup{
	padding:20px;
}

.main .widget.widget_mailchimpsf_widget #mc_signup{
	font-size: 12px;
}
.main .widget.widget_mailchimpsf_widget #mc_signup input[type=text]{
	font-size: 12px;
	padding:4px;
}
#mc-indicates-required{display: none;}
#mc_signup_submit { margin-top: 0em !important; width: 80%; float: none; }


/* PAGINATION **************************/
.nav-previous{
	width: 48%;
	float: left;
	text-align: left;
}
.nav-next{
	width: 48%;
	float: right;
	text-align: right;
}
.nav-previous a,
.nav-next a{
	font-size: 11px;
	color: #103f79 !important;
	text-decoration: none;
	background-color: #e6f1ff; 
	padding: 4px;
	border-radius: 4px;
}

/* ACCORDION ***************************/
#accordion h3{
	font-family: "brandon-grotesque";
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	text-transform: uppercase;
	padding: 10px;
	padding-left: 25px;
	margin-bottom: 0;
	margin-top: 0;
	color: #555;
	border: 0;
}
#accordion h3.ui-accordion-header-active{
	border: 0;
}
#accordion h3.ui-accordion-header{
	background: none;
	border-radius: 0;
	border: 0;
	border-bottom: 1px solid #ccc;
}

#accordion .ui-accordion-content{
	border: 0;
	border-radius: 0;
	border-bottom: 1px solid #ccc;
	padding: 0;
	padding-top: 10px;
}

#accordion .ui-widget-content {
	font-size:14px;
	line-height:20px;
	color:#535353;
}

/* FOOTER ******************************/
.home .footer{display: none;}
.footer{
	background-image:url(../images/bg_header.png);
	background-position:top;
	background-repeat:repeat-x;
	z-index: 2000;
	width: 100%;
	bottom:0;
	padding-top:15px;
	padding-bottom:15px;
	line-height: 14px;
}

.footer .content{
	width:960px;
	margin-right:auto;
	margin-left:auto;
	font-size: 11px;
	text-align: center;
}
